#JDK Font Configuration Generated File: *Do Not Edit*
#Thu May 08 11:57:05 CEST 2014
sansserif.2.5.family=DejaVu Serif
sansserif.3.10.family=KanjiStrokeOrders
monospaced.2.8.family=DejaVu Sans
sansserif.0.9.family=DejaVu Sans Mono
monospaced.3.11.family=DejaVu Sans
sansserif.2.10.family=KanjiStrokeOrders
monospaced.1.6.family=KanjiStrokeOrders
monospaced.0.length=13
monospaced.1.12.family=DejaVu Sans
serif.1.5.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
serif.0.12.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
monospaced.0.4.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
serif.2.13.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
serif.2.1.family=DejaVu Serif
sansserif.0.11.family=DejaVu Serif
serif.3.3.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
serif.1.10.file=/usr/share/fonts/Type1/s050000l.pfb
monospaced.2.2.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
sansserif.2.5.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
monospaced.2.9.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
sansserif.0.2.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
serif.3.5.family=Nimbus Roman No9 L
sansserif.0.9.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
sansserif.3.0.family=DejaVu Sans
sansserif.3.11.family=DejaVu Sans Mono
cachedir.2=/home/pborthelle/.fontconfig
cachedir.1=/home/pborthelle/.cache/fontconfig
monospaced.2.13.family=DejaVu Sans
cachedir.0=/var/cache/fontconfig
serif.1.9.family=DejaVu Sans Mono
monospaced.3.3.family=DejaVu Sans Mono
sansserif.1.4.family=Nimbus Sans L
fcversion=21101
monospaced.2.1.family=DejaVu Sans Mono
sansserif.0.2.family=DejaVu Sans
monospaced.0.5.family=Standard Symbols L
serif.0.2.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.0.9.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
monospaced.3.14.family=KanjiStrokeOrders
serif.2.0.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
sansserif.1.2.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
serif.2.7.file=/usr/share/fonts/TTF/DejaVuSansMono-Oblique.ttf
monospaced.3.16.file=/usr/share/fonts/Type1/s050000l.pfb
monospaced.1.6.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
serif.3.6.family=DejaVu Sans
monospaced.3.length=17
sansserif.1.9.file=/usr/share/fonts/Type1/s050000l.pfb
monospaced.2.13.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
sansserif.3.10.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
sansserif.3.0.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
monospaced.3.4.file=/usr/share/fonts/Type1/n022024l.pfb
monospaced.1.10.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.2.4.family=Nimbus Roman No9 L
sansserif.3.7.file=/usr/share/fonts/TTF/DejaVuSansMono-BoldOblique.ttf
serif.1.10.family=Standard Symbols L
serif.0.8.family=KanjiStrokeOrders
monospaced.2.2.family=DejaVu Sans Mono
sansserif.2.9.family=Standard Symbols L
version=1
monospaced.1.0.family=DejaVu Sans Mono
monospaced.3.6.family=Nimbus Mono L
sansserif.1.7.family=KanjiStrokeOrders
serif.1.length=13
serif.1.4.file=/usr/share/fonts/Type1/n021004l.pfb
serif.2.11.family=Standard Symbols L
serif.0.11.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
monospaced.0.3.file=/usr/share/fonts/TTF/DejaVuSans.ttf
serif.2.12.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
sansserif.2.length=13
serif.3.2.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
monospaced.2.1.file=/usr/share/fonts/TTF/DejaVuSansMono-BoldOblique.ttf
sansserif.2.4.file=/usr/share/fonts/Type1/n019023l.pfb
serif.3.9.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
monospaced.2.8.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
sansserif.0.1.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
serif.1.3.family=DejaVu Serif
sansserif.0.8.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
serif.3.9.family=DejaVu Sans
sansserif.3.4.family=Nimbus Sans L
serif.0.1.family=DejaVu Serif
serif.3.12.family=DejaVu Sans
sansserif.2.2.family=DejaVu Sans
monospaced.3.7.family=Nimbus Mono L
monospaced.2.5.family=Nimbus Mono L
sansserif.0.6.family=DejaVu Serif
serif.0.1.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
monospaced.0.9.family=DejaVu Serif
serif.0.8.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
sansserif.1.1.file=/usr/share/fonts/TTF/DejaVuSans.ttf
serif.2.6.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
monospaced.3.15.file=/usr/share/fonts/TTF/DejaVuSans.ttf
monospaced.1.5.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
sansserif.1.8.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
monospaced.2.12.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
monospaced.3.3.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
serif.0.2.family=DejaVu Serif
sansserif.0.12.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
sansserif.3.6.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.2.8.family=DejaVu Sans
sansserif.2.3.family=DejaVu Sans
serif.1.6.family=DejaVu Sans Mono
monospaced.3.0.family=DejaVu Sans Mono
sansserif.1.1.family=DejaVu Sans
sansserif.3.7.family=DejaVu Sans Mono
monospaced.1.4.family=DejaVu Sans
monospaced.1.10.family=DejaVu Serif
monospaced.0.2.family=Nimbus Mono L
serif.3.14.file=/usr/share/fonts/Type1/s050000l.pfb
serif.1.3.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.0.10.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
monospaced.0.2.file=/usr/share/fonts/Type1/n022003l.pfb
serif.2.11.file=/usr/share/fonts/Type1/s050000l.pfb
monospaced.0.9.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.3.1.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
monospaced.2.0.file=/usr/share/fonts/TTF/DejaVuSansMono-Oblique.ttf
serif.3.3.family=DejaVu Serif
sansserif.2.3.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
serif.3.8.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
monospaced.2.7.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
sansserif.0.0.file=/usr/share/fonts/TTF/DejaVuSans.ttf
sansserif.0.7.file=/usr/share/fonts/Type1/s050000l.pfb
monospaced.2.11.family=Standard Symbols L
serif.1.7.family=KanjiStrokeOrders
monospaced.3.1.family=DejaVu Sans Mono
sansserif.1.10.family=DejaVu Serif
sansserif.3.8.family=DejaVu Sans Mono
serif.0.5.family=DejaVu Sans
sansserif.0.0.family=DejaVu Sans
monospaced.0.12.family=DejaVu Sans
sansserif.2.6.family=DejaVu Serif
monospaced.0.3.family=DejaVu Sans
monospaced.2.9.family=DejaVu Sans
monospaced.3.12.family=DejaVu Sans
serif.0.0.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
serif.0.7.file=/usr/share/fonts/Type1/s050000l.pfb
sansserif.2.11.family=DejaVu Sans Mono
monospaced.1.7.family=DejaVu Sans
monospaced.1.length=13
sansserif.1.0.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
serif.2.5.file=/usr/share/fonts/Type1/n021003l.pfb
monospaced.3.14.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
monospaced.1.4.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
sansserif.0.12.family=DejaVu Serif
serif.2.2.family=DejaVu Serif
sansserif.1.7.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
monospaced.2.11.file=/usr/share/fonts/Type1/s050000l.pfb
monospaced.3.2.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
sansserif.0.11.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
sansserif.3.5.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
monospaced.3.9.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.1.0.family=DejaVu Serif
sansserif.2.12.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
monospaced.0.12.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
sansserif.3.1.family=DejaVu Sans
sansserif.3.12.family=Standard Symbols L
monospaced.2.14.family=DejaVu Serif
monospaced.3.4.family=Nimbus Mono L
sansserif.1.5.family=DejaVu Sans Mono
sansserif.0.3.family=DejaVu Sans
monospaced.1.8.family=Standard Symbols L
monospaced.0.6.family=KanjiStrokeOrders
serif.3.13.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
serif.1.2.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
sansserif.0.length=13
monospaced.0.1.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
serif.2.10.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
serif.0.10.family=DejaVu Sans Mono
serif.1.9.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
monospaced.3.15.family=DejaVu Sans
monospaced.0.8.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
serif.3.0.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
serif.1.1.family=DejaVu Serif
serif.3.7.file=/usr/share/fonts/TTF/DejaVuSansMono-BoldOblique.ttf
sansserif.2.2.file=/usr/share/fonts/TTF/DejaVuSans.ttf
monospaced.2.6.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.3.7.family=DejaVu Sans Mono
sansserif.2.9.file=/usr/share/fonts/Type1/s050000l.pfb
sansserif.3.2.family=DejaVu Sans
sansserif.0.6.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
serif.3.10.family=DejaVu Sans Mono
serif.2.5.family=Nimbus Roman No9 L
sansserif.2.0.family=DejaVu Sans
serif.1.11.family=DejaVu Sans
serif.0.9.family=DejaVu Sans
monospaced.2.3.family=DejaVu Sans Mono
sansserif.0.4.family=Nimbus Sans L
monospaced.1.1.family=DejaVu Sans Mono
sansserif.1.8.family=DejaVu Sans Mono
monospaced.3.16.family=Standard Symbols L
serif.0.6.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
serif.2.length=15
serif.2.4.file=/usr/share/fonts/Type1/n021023l.pfb
serif.2.12.family=KanjiStrokeOrders
monospaced.3.13.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
monospaced.1.3.file=/usr/share/fonts/Type1/n022003l.pfb
sansserif.1.6.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
monospaced.2.10.file=/usr/share/fonts/TTF/DejaVuSans.ttf
serif.3.0.family=DejaVu Serif
sansserif.3.length=13
monospaced.3.1.file=/usr/share/fonts/TTF/DejaVuSansMono-Oblique.ttf
serif.2.6.family=DejaVu Sans
sansserif.3.4.file=/usr/share/fonts/Type1/n019024l.pfb
sansserif.0.10.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
monospaced.3.8.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
sansserif.2.11.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
serif.1.4.family=Nimbus Roman No9 L
monospaced.0.11.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
sansserif.3.5.family=DejaVu Serif
monospaced.1.2.family=Nimbus Mono L
serif.3.13.family=DejaVu Sans Mono
monospaced.3.8.family=DejaVu Serif
sansserif.1.9.family=Standard Symbols L
monospaced.0.0.family=DejaVu Sans Mono
monospaced.2.6.family=DejaVu Serif
sansserif.0.7.family=Standard Symbols L
serif.3.length=15
serif.3.12.file=/usr/share/fonts/TTF/DejaVuSans.ttf
serif.1.1.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
monospaced.0.0.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
serif.3.1.family=DejaVu Serif
serif.1.8.file=/usr/share/fonts/TTF/DejaVuSans.ttf
monospaced.0.7.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
sansserif.2.1.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
serif.3.6.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
monospaced.2.5.file=/usr/share/fonts/Type1/n022003l.pfb
sansserif.2.8.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
sansserif.0.5.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
serif.0.3.family=DejaVu Serif
monospaced.0.10.family=DejaVu Serif
serif.2.9.family=DejaVu Sans
sansserif.2.4.family=Nimbus Sans L
sansserif.1.2.family=DejaVu Sans
monospaced.2.7.family=DejaVu Serif
monospaced.1.5.family=DejaVu Serif
monospaced.1.11.family=DejaVu Sans
serif.0.5.file=/usr/share/fonts/TTF/DejaVuSans.ttf
sansserif.0.10.family=DejaVu Serif
serif.2.3.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
monospaced.3.12.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
monospaced.1.2.file=/usr/share/fonts/Type1/n022004l.pfb
sansserif.1.5.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
monospaced.1.9.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
monospaced.3.0.file=/usr/share/fonts/TTF/DejaVuSansMono-BoldOblique.ttf
serif.3.4.family=Nimbus Roman No9 L
sansserif.3.3.file=/usr/share/fonts/TTF/DejaVuSans.ttf
monospaced.3.7.file=/usr/share/fonts/Type1/n022003l.pfb
sansserif.2.10.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
monospaced.0.10.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
monospaced.2.12.family=KanjiStrokeOrders
serif.1.8.family=DejaVu Sans
monospaced.3.2.family=DejaVu Sans Mono
sansserif.1.3.family=DejaVu Sans
sansserif.1.11.family=DejaVu Serif
sansserif.3.9.family=DejaVu Serif
serif.0.6.family=DejaVu Sans Mono
monospaced.2.0.family=DejaVu Sans Mono
sansserif.0.1.family=DejaVu Sans
sansserif.2.7.family=DejaVu Sans Mono
monospaced.0.4.family=DejaVu Serif
monospaced.3.13.family=DejaVu Serif
serif.3.11.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
serif.1.0.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
sansserif.2.12.family=DejaVu Serif
serif.1.7.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
monospaced.0.6.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
monospaced.2.length=15
sansserif.2.0.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
serif.3.5.file=/usr/share/fonts/Type1/n021004l.pfb
serif.1.12.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
monospaced.2.4.file=/usr/share/fonts/Type1/n022023l.pfb
serif.2.3.family=DejaVu Serif
sansserif.2.7.file=/usr/share/fonts/TTF/DejaVuSansMono-Oblique.ttf
sansserif.0.4.file=/usr/share/fonts/Type1/n019003l.pfb
serif.0.7.family=Standard Symbols L
sansserif.2.8.family=DejaVu Sans Mono
monospaced.3.5.family=Nimbus Mono L
sansserif.1.6.family=DejaVu Serif
serif.0.length=13
monospaced.1.9.family=DejaVu Serif
serif.2.10.family=DejaVu Sans Mono
serif.0.4.file=/usr/share/fonts/Type1/n021003l.pfb
monospaced.0.7.family=DejaVu Sans
sansserif.1.length=12
serif.2.2.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
monospaced.3.11.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
monospaced.1.1.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
sansserif.1.4.file=/usr/share/fonts/Type1/n019004l.pfb
serif.0.11.family=DejaVu Sans
serif.2.9.file=/usr/share/fonts/TTF/DejaVuSans.ttf
monospaced.1.8.file=/usr/share/fonts/Type1/s050000l.pfb
sansserif.1.11.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
sansserif.3.12.file=/usr/share/fonts/Type1/s050000l.pfb
serif.1.2.family=DejaVu Serif
sansserif.3.2.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
monospaced.3.6.file=/usr/share/fonts/Type1/n022004l.pfb
monospaced.1.12.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
serif.3.8.family=DejaVu Sans
sansserif.3.9.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
sansserif.3.3.family=DejaVu Sans
serif.0.0.family=DejaVu Serif
serif.3.11.family=KanjiStrokeOrders
sansserif.2.1.family=DejaVu Sans
serif.1.12.family=DejaVu Sans
monospaced.2.4.family=Nimbus Mono L
sansserif.0.5.family=DejaVu Sans Mono
monospaced.0.8.family=DejaVu Serif
serif.3.10.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
serif.0.12.family=DejaVu Sans
serif.1.6.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
monospaced.0.5.file=/usr/share/fonts/Type1/s050000l.pfb
serif.2.14.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
serif.1.11.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
serif.2.13.family=DejaVu Sans
serif.3.4.file=/usr/share/fonts/Type1/n021024l.pfb
monospaced.2.3.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
sansserif.2.6.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
sansserif.0.3.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
serif.2.7.family=DejaVu Sans Mono
serif.1.5.family=DejaVu Sans
sansserif.1.0.family=DejaVu Sans
sansserif.3.6.family=DejaVu Serif
monospaced.1.3.family=Nimbus Mono L
serif.3.14.family=Standard Symbols L
monospaced.3.9.family=DejaVu Serif
monospaced.0.1.family=DejaVu Sans Mono
sansserif.0.8.family=KanjiStrokeOrders
serif.0.3.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
monospaced.3.10.family=DejaVu Sans
serif.2.14.family=DejaVu Sans Mono
serif.2.1.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
monospaced.3.10.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
monospaced.1.0.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
serif.3.2.family=DejaVu Serif
serif.2.8.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
sansserif.1.3.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
monospaced.1.7.file=/usr/share/fonts/TTF/DejaVuSans.ttf
sansserif.1.10.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
monospaced.2.14.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
sansserif.3.11.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
serif.2.0.family=DejaVu Serif
sansserif.3.1.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
monospaced.3.5.file=/usr/share/fonts/Type1/n022023l.pfb
monospaced.2.10.family=DejaVu Sans
monospaced.1.11.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
sansserif.3.8.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
serif.0.4.family=Nimbus Roman No9 L
monospaced.0.11.family=DejaVu Sans
